summaryrefslogtreecommitdiff
path: root/TestScripts/cryptest-autotools.sh
diff options
context:
space:
mode:
authorJeffrey Walton <noloader@gmail.com>2019-02-01 09:51:37 -0500
committerJeffrey Walton <noloader@gmail.com>2019-02-01 09:51:37 -0500
commit2beb7792866779aa23dd6cb9b17425c5c1c1696b (patch)
tree0d43cbd0761bb2be8f5963ed4d50197fa99c0115 /TestScripts/cryptest-autotools.sh
parent3b5de1bf15f6930cececdc537cce9fff91ff4d9a (diff)
downloadcryptopp-git-2beb7792866779aa23dd6cb9b17425c5c1c1696b.tar.gz
Remove cryptestcwd binary
Also see https://github.com/noloader/cryptopp-autotools/issues/3
Diffstat (limited to 'TestScripts/cryptest-autotools.sh')
-rwxr-xr-xTestScripts/cryptest-autotools.sh8
1 files changed, 4 insertions, 4 deletions
diff --git a/TestScripts/cryptest-autotools.sh b/TestScripts/cryptest-autotools.sh
index d0ce2379..f70035f2 100755
--- a/TestScripts/cryptest-autotools.sh
+++ b/TestScripts/cryptest-autotools.sh
@@ -141,13 +141,13 @@ if ! "$MAKE" -j2 -f Makefile; then
[[ "$0" = "${BASH_SOURCE[0]}" ]] && exit 1 || return 1
fi
-if ! ./cryptestcwd v; then
- echo "cryptestcwd v failed."
+if ! ./cryptest v; then
+ echo "cryptest v failed."
[[ "$0" = "${BASH_SOURCE[0]}" ]] && exit 1 || return 1
fi
-if ! ./cryptestcwd tv all; then
- echo "cryptestcwd tv all failed."
+if ! ./cryptest tv all; then
+ echo "cryptest tv all failed."
[[ "$0" = "${BASH_SOURCE[0]}" ]] && exit 1 || return 1
fi